didyoumean.py

Remake of dcporter's didyoumean.js in Python


License
LGPL-3.0
Install
pip install didyoumean.py==1.0